@charset "utf-8";article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
audio, canvas, video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;font-size:16px;line-height:1.231;}
body, button, input, select, textarea{font-family:verdana;color:#222;}
a{color:#00e;}
a:visited{color:#551a8b;}
a:hover{color:#06e;}
a:focus{outline:thin dotted;}
a:hover, a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
h2, h3{clear:left;}
pre, code, kbd, samp{font-family:monospace, monospace;_font-family:'courier new', monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before, q:after{content:"";content:none;}
small{font-size:85%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul, ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul, nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
.bildlinks{float:left;padding:3px;margin-right:10px;margin-bottom:10px;}
.bildrechts{float:right;padding:3px;margin-bottom:10px;margin-left:10px;}
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
label{cursor:pointer;}
legend{border:0;*margin-left:-7px;padding:0;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button, input{line-height:normal;*overflow:visible;}
table button, table input{*overflow:auto;}
button, input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input:valid, textarea:valid{}
input:invalid, textarea:invalid{background-color:#f0dddd;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;}
.ir br{display:none;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;font-family:verdana;}
h2, h3{page-break-after:avoid;}
}
@charset "utf-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapar.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	15;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.0326%;
	padding-left: 1.4836%;
	padding-right: 1.4836%;
}
#IntroBild2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#TopBanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#IntroBild3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Ads {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#IntroBild {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SeiteRechts {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Ueberschrift {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NaviDetail {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SearchBox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#IchAtWorkIndex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigationoben {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.liste {
	line-height:2;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}

#IntroBild2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#TopBanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#IntroBild3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Ads {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#IntroBild {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SeiteRechts {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#SearchBox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#IchAtWorkIndex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigationoben {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.liste {
	line-height:1.5;
}
}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 84.307%;
	max-width: 1232px;
	padding-left: 0.3464%;
	padding-right: 0.3464%;
	margin: auto;
}
#IntroBild2 {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 30.6849%;
	display: block;
}
#TopBanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.3972%;
	display: block;
}
#IntroBild3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 24.3835%;
	display: block;
}
#Ads {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 24.3835%;
	display: block;
}
#IntroBild {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30.6849%;
	display: block;
}
#SeiteRechts {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 24.3835%;
	display: block;
}
#NaviDetail {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.0821%;
	display: block;
}
#SearchBox {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 24.3835%;
	display: block;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30.6849%;
	display: block;
}
#IchAtWorkIndex {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 24.3835%;
	display: block;
}
#navigationoben {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 68.4931%;
	display: block;
}
.liste {
	line-height:1.5;
}
}
.p7PM3-13{-webkit-transform-style:preserve-3d;font-family:"Segoe UI", "Gill Sans", Optima, sans-serif;font-size:16px;line-height:1;margin:0px auto;}
.p7PM3-13.open_up{border-top:1px solid #000;border-bottom:none;}
.p7PM3-13.horiz{padding:0px 0px;}
.pmm3-toolbar{display:none;}
.p7PM3-13 a img{border:none;vertical-align:bottom;}
.p7PM3-13.menu-centered{text-align:center;}
.p7PM3-13.menu-right{text-align:right;}
.p7PM3-13:after{content:"\0020";clear:both;font-size:0px;line-height:0;display:inline;height:0px;}
.p7PM3-13 ul{margin:0px;padding:0px;display:inline-block;vertical-align:bottom;}
.p7PM3-13 ul li{list-style-type:none;float:left;position:relative;margin-right:5px;padding:5px 0px;}
.p7PM3-13 ul li.pm3last{margin-right:0px;}
.p7PM3-13 ul li a{color:#333;padding:10px 18px;text-decoration:none;display:block;background-repeat:no-repeat !important;background-position:left center !important;}
.p7PM3-13.horiz .root_1 a.pm3first{}
.p7PM3-13.rounded ul li a{border-radius:5px;}
.p7PM3-13.rounded ul ul li a{border-radius:0px;}
.p7PM3-13 a.trig_closed{background-image:url(img/pmm3-right-dark.gif);}
.p7PM3-13.vert a.trig_closed,
.p7PM3-13.vert a.trig_open{background-image:url(img/pmm3-right-medium.gif);}
.p7PM3-13 ul ul a.trig_closed{background-image:url(img/pmm3-right-medium.gif);}
.p7PM3-13 a.trig_open,
.p7PM3-13 ul li a.pm3-link:hover,
.p7PM3-13 ul li a:hover{background-image:url(img/pmm3-down-dark.gif);outline:none;color:#000000;}
.p7PM3-13 ul ul a.trig_open,
.p7PM3-13 ul ul li a.pm3-link:hover,
.p7PM3-13 ul ul li a:hover{box-shadow:none;}
.p7PM3-13 ul ul a.trig_open,
.p7PM3-13 ul ul a.trig_open:hover
.p7PM3-13 ul ul a.trig_closed,
.p7PM3-13 ul ul a.trig_closed:hover{background-image:url(img/pmm3-down-medium.gif);}
.p7PM3-13 ul ul li a:hover, .p7PM3-13 ul ul li a.trig_open{background-color:#666;color:#CCC;}
.p7PM3-13 ul li a.pm3-link, .p7PM3-13 ul li a.pm3-link:hover{background-image:none;}
.p7PM3-13 ul ul{background:linear-gradient(180deg, rgba(60,60,60,1), rgba(0,0,0,1));background-color:#222;display:block;text-align:left;width:200px;}
.p7PM3-13.transparent ul ul{background:linear-gradient(180deg, rgba(40,40,40,.95), rgba(0,0,0,.95));}
.p7PM3-13.shadows ul ul{box-shadow:10px 10px 30px rgba(0,0,0,.5);}
.p7PM3-13 ul ul div{z-index:10;}
.p7PM3-13.auto-subs ul ul{width:auto;}
.p7PM3-13.auto-subs ul ul li a{white-space:nowrap;}
.p7PM3-13 ul ul li{position:relative;float:none;margin:0px;padding:0px;}
.p7PM3-13 ul ul li a{border:none !important;border-radius:0px;box-shadow:none;background-color:transparent;color:#CCC;font-size:.9em;}
.p7PM3-13 ul ul li a.pm3-link:hover{background-color:#555;color:#EEE;box-shadow:none !important;}
.p7PM3-13 ul ul li:last-child a{}
.p7PM3-13.rounded ul ul{border-radius:0px 0px 5px 5px;}
.p7PM3-13.vert.rounded ul ul,
.p7PM3-13.rounded ul ul ul{border-radius:5px;}
.p7PM3-13.rounded ul a.root_trig,
.p7PM3-13.rounded ul a.root_link,
.p7PM3-13.vert.rounded ul a.root_trig,
.p7PM3-13.vert.rounded ul a.root_link{border-radius:5px;}
.p7PM3-13.rounded ul ul ul a.pm3first,
.p7PM3-13.vert.rounded ul ul a.pm3first,
.p7PM3-13.rounded ul ul ul .pm3first.pmm3-title-bar,
.p7PM3-13.vert.rounded ul ul .pm3first.pmm3-title-bar{border-radius:5px 5px 0px 0px;}
.p7PM3-13.rounded ul ul a.pm3last,
.p7PM3-13.rounded ul ul .pm3last.pmm3-title-bar{border-radius:0px 0px 5px 5px;}
.p7PM3-13.rounded ul ul a.pm3first.pm3last{border-radius:5px;}
.p7PM3-13.rounded ul a.root_trig.trig_up{border-radius:5px 5px 5px 5px;}
.p7PM3-13.rounded li.trig_up div{padding-bottom:10px;}
.p7PM3-13.rounded .trig_up a.pm3first{border-radius:5px 5px 5px 5px !important;}
.p7PM3-13.rounded ul li.trig_up ul{border-radius:5px 5px 5px 5px;}
.p7PM3-13.rounded .trig_up .pm3first.pmm3-title-bar{border-radius:5px 5px 0px 0px !important;}
.p7PM3-13.rounded .trig_up .pm3last.pmm3-title-bar{border-radius:0px 0px 5px 5px !important;}
.p7PM3-13 .pmm3-title-bar{padding:12px 18px;color:#DDD;background-color:#666;}
.p7PM3-13.auto-subs ul ul .pmm3-title-bar{white-space:nowrap;}
.p7PM3-13 .p7PM3_img{border:none;padding:0px;text-align:center;background:none !important;}
.p7PM3-13 .p7PM3_img img{border:none;width:auto !important;height:auto !important;max-width:100%;vertical-align:bottom;}
.p7PM3-13.vert{padding:8px;border-color:#222;background-color:#222;}
.p7PM3-13.vert.shadows{box-shadow:0px 0px 30px rgba(0,0,0,.5);}
.p7PM3-13.vert.rounded{border-radius:7px;}
.p7PM3-13.vert ul{display:block;}
.p7PM3-13.vert ul li{float:none;padding:0px;position:relative;margin:0px 0px 3px 0px;}
.p7PM3-13.vert ul li.pm3last{margin:0px 0px 0px 0px;}
.p7PM3-13.vert ul li a{border:1px solid;border-color:transparent;padding:8px 18px;color:#DDD;}
.p7PM3-13.vert ul li a:hover,
.p7PM3-13.vert ul li a.trig_open{border-color:rgba(255,255,255,.35);color:#FFF;}
.p7PM3-13.vert ul ul li a,
.p7PM3-13.vert.shadows ul ul li a{border-color:rgba(0,0,0,.3);box-shadow:none;color:#DDD;}
.p7PM3-13.vert ul ul li{padding:0px;margin:0px;}
.p7PM3-13 ul li a.current_mark{text-shadow:-1px 0px 0px #000;}
.p7PM3-13 ul ul li a.current_mark{color:#FFF;font-weight:bold;text-shadow:none;}
.p7PM3-13.vert ul li a.current_mark{font-weight:bold;text-shadow:none;}
.p7PM3-13.p7PM3noscript{position:relative;}
.p7PM3-13.p7PM3noscript ul ul{position:absolute;display:none;top:100%;}
.p7PM3-13.p7PM3noscript ul ul ul{display:none;top:0px;left:100%;}
.p7PM3-13.vert.p7PM3noscript ul ul{top:0px;left:100%;}
.p7PM3-13.p7PM3noscript li:hover ul{display:block;}
.p7PM3-13.p7PM3noscript li:hover ul ul, .p7PM3-13.p7PM3noscript li:hover ul ul ul, .p7PM3-13.p7PM3noscript li:hover ul ul ul ul, .p7PM3-13.p7PM3noscript li:hover ul ul ul ul ul, .p7PM3-13.p7PM3noscript li:hover ul ul ul ul ul ul{display:none;}
.p7PM3-13.p7PM3noscript li li:hover ul, .p7PM3-13.p7PM3noscript li li li:hover ul, .p7PM3-13.p7PM3noscript li li li li:hover ul, .p7PM3-13.p7PM3noscript li li li li li:hover ul, .p7PM3-13.p7PM3noscript li li li li li li:hover ul{display:block;}
.p7PM3-13_crumbs.centered{text-align:center;}
.p7PM3-13_crumbs.right{text-align:right;}
.p7PM3-13_crumbs ul{margin:0px;padding:0px;overflow:hidden;font-size:1em;display:inline-block;}
.p7PM3-13_crumbs li{list-style-type:none;display:block;float:left;margin-right:.25em;}
.p7PM3-13_crumbs a{text-decoration:none;color:#000;}
.p7PM3-13_crumbs a:hover{text-decoration:underline;}
.p7PM3-13_crumbs li:last-child{margin-right:0px;font-weight:bold;}
.p7PM3-13_crumbs.thick-arrow li:after{content:"\0020 \0020 \27A7";}
.p7PM3-13_crumbs.thin-arrow li:after{content:"\0020 \0020 \279F";}
.p7PM3-13_crumbs.open-arrow li:after{content:"\0020 \0020 \21E8";}
.p7PM3-13_crumbs.triangle-dots li:after{content:"\0020 \0020 \2234";}
.p7PM3-13_crumbs.double-colon li:after{content:"\0020 \0020 \2237";}
.p7PM3-13_crumbs.pipe li:after{content:"\0020 \0020 |";}
.p7PM3-13_crumbs.dash li:after{content:"\0020 \0020 -";}
.p7PM3-13_crumbs li:last-child:after{content:"\0020";}
@media only screen and (min-width:0px) and (max-width:700px){.p7PM3-13.responsive{text-align:left !important;padding:0px !important;border:none !important;margin:0px !important;}
.menutop-wrapper{padding:0px !important;}
.p7PM3-13.responsive:after{display:none;}
.p7PM3-13.responsive:after{display:none;}
.p7PM3-13.responsive .pmm3-toolbar{display:block;background-color:#fff;padding:10px;text-align:right;}
.p7PM3-13.responsive .pmm3-toolbar a{font-size:2em;font-weight:bold;color:#0000ff;text-decoration:none;}
.p7PM3-13.responsive .pmm3-toolbar a:hover{background-color:#fff;color:#DDD;}
.p7PM3-13.responsive .toggle-text.closed a:before{content:" \0020";font-size:.5em;}
.p7PM3-13.responsive .toggle-text.opened a:before{content:" \0020";font-size:.5em;}
.p7PM3-13.responsive .pmm3-toolbar{display:block;background-color:#fff;padding:10px;cursor:pointer;}
.p7PM3-13.responsive{text-align:left !important;padding:0px !important;border:none !important;}
.p7PM3-13.responsive.vert ul{margin-top:0px;}
.p7PM3-13.responsive ul{display:block;padding:0px;}
.p7PM3-13.responsive ul li{float:none;margin:0px !important;padding:0px;}
.p7PM3-13.responsive ul li a{border:none !important;}
.p7PM3-13.responsive a:hover{background-color:#fff;color:#DDD;}
.p7PM3-13.responsive ul ul{position:static !important;width:auto;padding:0px;}
.p7PM3-13.responsive ul ul li{padding:0px;}
.p7PM3-13.responsive .pmm3-title-bar{padding:12px 18px;}
.p7PM3-13.responsive ul ul a,
.p7PM3-13.responsive ul ul .pmm3-title-bar{padding-left:24px;}
.p7PM3-13.responsive ul ul ul a,
.p7PM3-13.responsive ul ul ul .pmm3-title-bar{padding-left:32px;}
.p7PM3-13.responsive ul.closed{display:none;}
.p7PM3-13.responsive ul.opened{display:block;}
.p7PM3-13.responsive.rounded,
.p7PM3-13.responsive.rounded *{border-radius:0px !important;}
.p7PM3-13.responsive.shadows *{box-shadow:none !important;}
.p7PM3-13_crumbs{display:none;}
.p7PM3-13_crumbs.show-mobile{display:block;}
.p7PM3-13 div{left:0px !important;top:0px !important;}
}
